---

- name: "Copy aliases file for tenant '{{ tenant.key }}'"
  copy:
    src: "{{ inventory_dir }}/data/tenants/{{ tenant.key }}/mail/{{ item }}.aliases.vault"
    dest: "/etc/postfix/{{ item }}.aliases"
    owner: root
    group: root
    mode: 0640
  with_list: "{{ tenant.value }}"
  notify: regenerate mail maps

